Subject: bug#22692: docstring for xref-find-definitions

From: Eli Zaretskii <[email-masked]>
Date: Sat, 20 Feb 2016 10:33:48 +0200

> Cc: [email-masked], [email-masked], Juri Linkov <[email-masked]>
> From: Dmitry Gutov <[email-masked]>
> Date: Sat, 20 Feb 2016 03:24:18 +0200
> 
> On 02/19/2016 05:34 PM, Eli Zaretskii wrote:
> 
> >> I'd prefer to use the more precise behavior in find-tag-default-bounds
> >> as well. And if there's general agreement here, I wouldn't mind taking
> >> care of that patch.
> >
> > Making such a change is fine with me, thanks.
> 
> The patch is trivial (*). But can we really make this change? And can we 
> do it in emacs-25?

Yes and yes, IMO.

> It's a breaking one, but it primarily affects xref (aside from the 
> "obsolete" etags commands). And by doing it now, we can avoid similar 
> breakage in the next Emacs release.

Exactly my thoughts.

So I think you should push your change, unless Juri objects.

Thanks.